body.hakone #sapporo-special-contents-area {
  background: #fff;
}

body.hakone .container.order {
  max-width: 660px;
}

.l-header {
  margin-bottom: 10px;
}

.page-title {
  margin-bottom: 70px;
  background: #000 url(../img/order/kv.jpg?20251113) no-repeat right center;
  background-size: cover;
  height: 600px;
  position: relative;
}

.page-title::before {
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  width: 100%;
  height: 100%;
  background: url(../img/order/kv-wrap.png) no-repeat left center;
  background-size: 70% 100%;
}

.page-title .menu-trigger {
  bottom: -25px;
  left: 20px;
}

.page-title h1 {
  max-width: 980px;
  margin: 0 auto;
  padding: 180px 0 0 0px;
  text-align: left;
  box-sizing: border-box;
}


@media screen and (max-width: 1650px) {
  .page-title h1 {
    padding: 160px 0 0 0px;
  }
}
@media screen and (max-width: 1100px) {
  .page-title h1 {
    padding: 110px 0 0 0px;
  }
}

.page-title h1 span.ttl-inner {
  position: relative;
  color: #fff;
  font-size: 42px;
  font-weight: 700;
  line-height: 1.3;
  z-index: 1;
}

.page-title h1:before {
  content: "";
  display: block;
  width: 10%;
  height: 4px;
  background: #f3be00;
  position: absolute;
  left: 0;
  top: 205px;
}

@media screen and (min-width: 1850px) {
  .page-title h1:before {
    width: 23.95%;
  }
}

@media screen and (max-width: 1650px) {
  .page-title h1:before {
    top: 185px;
  }
}
@media screen and (max-width: 1100px) {
  .page-title h1:before {
    top: 135px;
  }
}

@media screen and (max-width: 1200px) {
  .page-title h1:before {
    width: 20px;
  }
}

.order {
  padding: 0 0 5pc;
}

.order .pic img {
  border: 2px solid #f3be00;
  box-sizing: border-box;
}

.order .pic.bnr02 {
  margin-top: 5pc;
}

.order .pic.bnr02.no-link {
  padding-bottom: 5pc;
}

.order h2 {
  color: #000;
  font-size: 2pc;
  text-align: center;
}

.order ul {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-top: 40px;
  padding: 2.5% 5%;
  box-sizing: border-box;
  border: 2px solid #f3be00;
}

.order ul li {
  box-sizing: border-box;
  width: 46.83%;
  margin: 2.5% 0;
}

.order ul li .bnr-wrapper {
  display: block;
}

.order ul li a {
  display: block;
  width: 100%;
  height: 100%;
  transition: all 0.3s ease-out;
}

.order ul li a:hover {
  opacity: 0.7;
}

.order ul li a:after {
  display: none;
}

@media screen and (max-width: 667px) {
  .page-title {
    background: url(../img/order/kv_sp.jpg?202310) no-repeat center top;
    background-size: cover;
    height: calc( 474 / 375 * 100vw);
    position: relative;
  }

  .page-title {
    margin-bottom: 40px;
  }
  .page-title h1 {
    width: 100%;
    padding: calc( 230 / 375 * 100vw) 20px 0 30px;
    font-size: 25px;
    box-sizing: border-box;
  }

  .page-title h1 span.ttl-inner {
    font-size: 25px;
  }

  .page-title h1:before {
    width: 20px;
    height: 2px;
    top: 220px;
  }

  .order {
    padding: 0 0 40px;
  }
  .order .menu-trigger {
    left: 50%;
    margin-top: 40px;
    position: relative;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
  }
  .order .pic.bnr02 {
    margin: 40px auto 0;
    width: 90%;
  }
  .order .pic.bnr02.no-link {
    padding-bottom: 40px;
  }
  .order h2 {
    font-size: 20px;
    line-height: 1.5;
  }
  .order ul {
    display: block;
    margin: 20px auto 0;
    width: 90%;
    border-width: 1px;
  }
  .order ul li {
    position: relative;
    background: #fff;
    width: 100%;
    padding-top: 50%;
  }
  .order ul li + li {
    margin-top: 20px;
  }
  .order ul li a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    font-size: 0;
  }
  .order ul li a:hover {
    opacity: 1;
  }
  body.hakone .container {
    width: 100%;
  }
}

.p-order__back{
  margin:0 0 80px;
}

.p-order__back a {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #FFBA00;
  color: #000;
  text-decoration: none;
  height: 90px;
  width: 530px;
  line-height: 1;
  margin: 0 auto;
  font-weight: bold;
  font-size: 24px;
  border-radius: 10px;
  transition: all .3s ease;
}

@media screen and ( pointer:fine){
  .p-order__back a:hover {
    opacity: 0.7;
  }
}

@media screen and ( max-width:667px ){
    
  .page-title::before {
    display: none;
  }
}
  .p-order__back{
    width: 86%;
    margin:50px auto 30px;
    padding-left:0;
    padding-right:0;
    box-sizing: border-box;
  }
  .p-order__back a {
    height: 70px;
    width: 100%;
    font-size: 19px;
    border-radius: 6px;
  }

